rte_flow_action_meter(3)

NAME
rte_flow_action_meter

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint32_t mtr_id

Detailed Description

RTE_FLOW_ACTION_TYPE_METER

Traffic metering and policing (MTR).

Packets matched by items of this type can be either dropped or passed to the next item with their color set by the MTR object.

Definition at line 3566 of file rte_flow.h.

Field Documentation

  uint32_t mtr_id
MTR object ID created with rte_mtr_create().

Definition at line 3567 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.